Index: src/Exceptions/CustomException.cpp
===================================================================
--- src/Exceptions/CustomException.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Exceptions/CustomException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Exceptions/IllegalTypeException.cpp
===================================================================
--- src/Exceptions/IllegalTypeException.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Exceptions/IllegalTypeException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Exceptions/LinearDependenceException.cpp
===================================================================
--- src/Exceptions/LinearDependenceException.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Exceptions/LinearDependenceException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Exceptions/MathException.cpp
===================================================================
--- src/Exceptions/MathException.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Exceptions/MathException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Exceptions/MissingValueException.cpp
===================================================================
--- src/Exceptions/MissingValueException.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Exceptions/MissingValueException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: heber
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Exceptions/NotInvertibleException.cpp
===================================================================
--- src/Exceptions/NotInvertibleException.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Exceptions/NotInvertibleException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Exceptions/ParseError.cpp
===================================================================
--- src/Exceptions/ParseError.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Exceptions/ParseError.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Exceptions/SkewException.cpp
===================================================================
--- src/Exceptions/SkewException.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Exceptions/SkewException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
Index: src/Exceptions/ZeroVectorException.cpp
===================================================================
--- src/Exceptions/ZeroVectorException.cpp	(revision bbbad57a15d672125aae51443910d6e2cde8123d)
+++ src/Exceptions/ZeroVectorException.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
@@ -5,4 +5,9 @@
  *      Author: crueger
  */
+
+// include config.h
+#ifdef HAVE_CONFIG_H
+#include <config.h>
+#endif
 
 #include "Helpers/MemDebug.hpp"
